h1.oldNewsHeader {
  border-top: 3px solid;
  margin: 15px 0 5px 0!important;
}
div#old-news-list li:first-child {
  margin-left: 0px !important;
}
div#old-news-list li:last-child {
  margin-right: 0px !important;
}
div#old-news-list li {
  width: 157px;
  float: left;
  margin: 0 10px !important;
}
img.preview_picture {
  width: 157px;
  height: 112px;
}
span.news-date-time {
  color: #aaa;
  margin-bottom: 5px;
  display: block;
}
p.oldNewsName {
  margin: 10px 0;
}
p.oldNewsName a {
  color: #000;
  font-size: 13px;
  font-weight: 800;
  text-decoration: none;
}
.day_news_filters {
  position: relative;
  margin: -30px 0 0px 175px !important;
  padding: 0 10px 0 0 !important;
  height: 22px;
  font: normal 10px "Arial Narrow", Arial;
  text-transform: uppercase;
  color: #fff;
  text-align: right;
}
.day_news_filters .selected {
  padding: 4px 10px 3px !important;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 0;
  color: #fff;
  background-color: #858f97 !important;
  border: none;
  cursor: default;
  white-space: nowrap;
}
.day_news_filters li {
  display: inline-block;
  margin: 4px 10px 3px !important;
  color: #858f97;
  border-bottom: 1px dotted #858f97;
  line-height: 15px;
  cursor: pointer;
  white-space: nowrap;
  transition: color 0.2s;
}